/* CSS definition file containing sitestyle stylesheets */
BODY { color: rgb(0,0,0); background-color: rgb(255,255,255);}
 A:link { color: rgb(0,0,255);}
 A:visited { color: rgb(128,0,128);}
td.title { background-image:url("/templates/shimmer/Banner.gif" );background-repeat:no-repeat;
        width:413px; height:96px;
        font-family: 'Arial Black', sans-serif; font-weight: normal; font-style: normal;
        text-indent: 0px;
        text-align: center;
        color: white;}
 
